## liblog-gelf-util-perl 0.96

=== debian/changelog ===
liblog-gelf-util-perl (0.96-1+0~20250804052154.18+trixie~1.gbp34d720) unstable; urgency=medium

  ** SNAPSHOT build @34d72044e86b2524e24fdd3ea783f1922ac135f6 **

  [ Mario Fetka ]
  * add missing deep
  * add missing deep

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:21:54 +0200

liblog-gelf-util-perl (0.96-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Sun, 25 Feb 2018 14:37:50 +0100
