=== debian/control ===
Source: liblog-gelf-util-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), libreadonly-perl, libparams-validate-perl, libjson-maybexs-perl, libmath-random-mt-perl, libtest-most-perl, libtest-warnings-perl, libmodule-build-tiny-perl, 
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Log-GELF-Util

Package: liblog-gelf-util-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libreadonly-perl, libparams-validate-perl, libjson-maybexs-perl, libmath-random-mt-perl
Description: Utility functions for Graylog's GELF format.
 Log::GELF::Util is a collection of functions and data structures useful when
 working with Graylog's GELF Format version 1.1. It strives to support all of
 the features and options as described in the GELF
 specification|http://docs.graylog.org/en/latest/pages/gelf.html.
 .
 This description was automagically extracted from the module by dh-make-perl.
