=== debian/watch ===
version=3
https://metacpan.org/release/Log-GELF-Util   .*/Log-GELF-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
